Bug 471322 - Remove Docs::Homepage
Remove Docs::Homepage
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 18:18 EST by Noriko Mizumoto
Modified: 2013-07-02 20:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-19 22:01:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-11-12 18:18:12 EST
'Homepage' is no longer required to translate.
Please remove this entry from DL and TX.

On Wed, Nov 12, 2008 at 12:34:32PM +0100, Xavier Conde Rueda wrote:
> > Hi list,
> > 
> > the homepage module for Fedora 10 still has strings referred to F9:
> > 
> > http://translate.fedoraproject.org/POT/docs-homepage.master/homepage.master.pot
> > 
> > Do you know when it will be updated?

I don't believe this content is seen by users any longer.  It was used
back in the Fedora 7/8 time frame but the Firefox package's default
behavior has made it unnecessary now.  It was too late to remove it
from our package manifest when we realized we no longer needed it.
Translators shouldn't need to worry about this content.

-- Paul W. Frields http://paul.frields.org/ gpg fingerprint: 3DA6 A0AC 6D58 FEC4 0233 5906 ACDB C937 BD11 3717 http://redhat.com/ - - - - http://pfrields.fedorapeople.org/ irc.freenode.net: stickster @ #fedora-docs, #fedora-devel, #fredlug



--
Fedora-trans-list mailing list
Fedora-trans-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-trans-list
Comment 1 Dimitris Glezos 2008-11-12 18:43:58 EST
m = Module.selectBy(name='docs-homepage')[0]
m.disabled = True

Done in Transifex.
Comment 2 Piotr Drąg 2008-11-17 17:15:37 EST
Done in DL.

Note You need to log in before you can comment on or make changes to this bug.